
[Video]
Loading=Läser in ...

[Window]
Title=Kamerainställningar
Page1=Videoinställningar
Page2=Kamerakontroll
Page3=Mer ...
LeftColumn=Fast egendom
RightColumn=Värde
YES=PÅ
NO=AV
Default=Standard
Auto=Bil
More=Mer ...

[VideoProcAmp_Brightness]
Title=Ljusstyrka
Desc=Kontrollerar ljusstyrkan.

[VideoProcAmp_Contrast]
Title=Kontrast
Desc=Kontrollerar en kameras kontrastinställning (luma gain).

[VideoProcAmp_Hue]
Title=Nyans
Desc=Kontrollerar kamerans nyansinställning.

[VideoProcAmp_Saturation]
Title=Mättnad
Desc=Kontrollerar inställningen för mättnad eller kromförstärkning av kameran.

[VideoProcAmp_Sharpness]
Title=Skärpa
Desc=Kontrollerar kamerans skärpainställning.

[VideoProcAmp_Gamma]
Title=Gamma
Desc=Styr kamerans gamma-inställning.

[VideoProcAmp_ColorEnable]
Title=Färg Aktivera
Desc=Kontrollerar inställningen för färgaktivering.

[VideoProcAmp_WhiteBalance]
Title=Vitbalans
Desc=Som färgtemperatur i grader Kelvin.

[VideoProcAmp_BacklightCompensation]
Title=Bakgrundsljuskompensation
Desc=Kontrollerar inställningen för bakgrundsbelysningskompensation på kameran.

[VideoProcAmp_Gain]
Title=Få
Desc=Noll är normalt. Positiva värden är ljusare och negativa värden är mörkare.

[VideoProcAmp_Multiplier]
Title=Multiplikator
Desc=Mängden digital zoom som ska tillämpas på bilden.

[VideoProcAmp_Multiplier_Limit]
Title=Multiplikatorgräns
Desc=Övre gräns för mängden digital zoom som kan appliceras på bilden.

[VideoProcAmp_Whitebalance_Component]
Title=Vitbalanskomponent
Desc=Vitbalansinställning i blått och rött för videoformat.

[VideoProcAmp_Powerline_Frequency]
Title=Kraftledningens frekvens
Desc=Lokal kraftledningsfrekvens. Frekvensen kan vara nödvändig om enheten stöder antiflimmerbehandling för fluorescerande belysningsmiljöer.

Value0=Inaktiverad
Value1=50 Hz
Value2=60 Hz
Value3=Automatiskt

[CameraControl_Pan]
Title=Panorera
Desc=Kamerans panorering. uttryckt i grader.

[CameraControl_Tilt]
Title=Luta
Desc=Kamerans lutningsinställning. uttryckt i grader.

[CameraControl_Roll]
Title=Rulla
Desc=Kamerans rulleinställning. uttryckt i grader.

[CameraControl_Zoom]
Title=Zoom
Desc=Kamerans zoominställning. uttryckt i millimeter.

[CameraControl_Exposure]
Title=Exponering
Desc=Kamerans exponeringslängd. uttryckt i sekunder.

Value-10=1/1024 Sekunder
Value-9=1/512 Sekunder
Value-8=1/256 Sekunder
Value-7=1/128 Sekunder
Value-6=1/64 Sekunder
Value-5=1/32 Sekunder
Value-4=1/16 Sekunder
Value-3=1/8 Sekunder
Value-2=1/4 Sekunder
Value-1=1/2 Sekunder
Value0=1 Sekunder
Value1=2 Sekunder
Value2=4 Sekunder
Value3=8 Sekunder
Value4=16 Sekunder

[CameraControl_Iris]
Title=Iris
Desc=Kamerans bländarinställning. uttryckt i enheter av fstop * 10.

[CameraControl_Focus]
Title=Fokus
Desc=Kamerans fokusinställning, som avståndet till det optimalt fokuserade målet, uttryckt i millimeter.

[Cameracontrol_ScanMode]
Title=Skanningsläge
Desc=Skanningsläge för kamerasensorn. "PÅ" indikerar att det progressiva (eller icke-interlace) -läget, "OFF" indikerar att interlace-läget.

[Cameracontrol_Pantilt]
Title=Pantilt
Desc=Absolut panorering och lutningsinställningar.

[CameraControl_Auto_Exposure_Priority]
Title=Prioritet för automatisk exponering
Desc=Huruvida enheten dynamiskt kan variera bildhastigheten.

